Soporte wbooking - Support #5716

Elionor Vega Salon (Problemas para eliminar reservaciones)

02/16/2024 02:35 PM - Dimas Gustavo Elizondo

Status: Cerrado Start date: 02/16/2024
Priority: Normal Due date:
Assignee: Dimas Gustavo Elizondo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Atencion al cliente: Solucion en el primer

contacto:
Description

Me indican que tienen problemas para cancelar las reservaciones. Sale un mensaje que dice "Lo sentimos, no pudimos satisfacer
su solicitud". Realizamos la prueba en su estudio y sali6é el mismo mensaje. Se hicieron pruebas en el estudio de prueba y no hubo
ningun inconveniente. El caso se reporta con los companeros del departamento de desarrollo y Bryan nos comenta que lo va a

estar revisando.

https://support.wbooking.app/tickets/2869

History

#1 - 02/16/2024 02:35 PM - Dimas Gustavo Elizondo

- Status changed from Nuevo to En Proceso

#2 - 02/16/2024 05:52 PM - Dimas Gustavo Elizondo
- File Chat2.png added

- Status changed from En Proceso to Cerrado

Files

Chat.png 142 KB 02/16/2024 Dimas Gustavo Elizondo
Captura de pantalla 2024-02-16 073400.png 22.4 KB 02/16/2024 Dimas Gustavo Elizondo
Chat2.png 143 KB 02/16/2024 Dimas Gustavo Elizondo
